<!-- Wraps all IMPRINT components -->

<template>
    <user-imprint></user-imprint>
</template>

<script>
  // Import Components
  import UserImprint from '@/components/user/UserImprint';
  // Import glue-config.js
  import { glueConfig as GLUE_CONFIG } from '../../config/user-config';

  export default {
    name: 'imprint',
    components: {
      userImprint: UserImprint,
    },
    metaInfo: {
      title: this.$t('message.navigation.navItems.imprint'),
      meta: [
        { name: 'description', vmid: 'description', content: `${this.$t('message.navigation.navItems.imprint')} - ${this.$t('message.header.european')} ${this.$t('message.header.dataPortal')}` },
        { name: 'keywords', vmid: 'keywords', content: `${GLUE_CONFIG.keywords} ${this.$t('message.navigation.navItems.imprint')}` },
        { property: 'robots', content: 'follow,noindex' },
      ],
    },
    data() {
      return {};
    },
    methods: {},
  };
</script>

<style lang="scss" scoped>
</style>
